Subject: Re: ogle on 1.5.x -- tester needed
To: Richard Rauch <>
From: Thomas Klausner <>
List: tech-pkg
Date: 07/22/2002 18:27:40
On Mon, Jul 22, 2002 at 12:08:41AM -0500, Richard Rauch wrote:
> I'm now able to use both the "cli" and "gui" form of ogle 0.8.2nb1.

That's good to hear!
After at least one person had major trouble getting it to work I
decided not to commit the patch. Possibly it was a hardware problem
after all?

Anyway, if you could test if the latest pkgsrc version, 0.8.4, also
works with those patches, it would be appreciated.


Thomas Klausner -
Intolerance is the last defense of the insecure.